{% extends 'base.html' %}
{%block title%}
Napravite novi post
{%endblock%}
{% block content%}

{% if user.is_authenticated %}
<h1 class="text-7xl">Dodaj novi post na blogu</h1>
<div class="bg-slate-200 flex flex-nowrap flex-row justify-start ">
    <form method="POST">
        {%csrf_token%}
        <div class='bg-slate-100 text-xl space-y-2.5 font-sans shadow-2xl shadow-blue-300 border-2 rounded-lg divide-y-2 mix-blend-normal'>
            {{ form.as_p }}
        </div>

        <br><br>
        <button class="bg-slate-300 border border-black">Post</button>

</div>
{%else%}
<p>
    Ulogujte se da bi dodali post
</p>
{%endif%}
{% endblock %}